/*BasicStyle-----------------------------------------*/
body { 
	background:#12161b url(images/bg.jpg) repeat center top;
	font-family: 'Gabriela', serif;
	color:#9c5b7c;}
#homeWrapper { 
	overflow:hidden;
	background:url(images/homebg.png) repeat-x center bottom;
	padding:20px 0 30px;}
.wrapper {
	position:relative;
	text-align:center;
	max-width:980px;}
a, a:visited, a:active, a:hover {
	text-decoration:none;}
	
/*buttons--------------------------------------*/
.formPopup FORM button[type="button"], 
.formPopup FORM button[type="submit"],
a.open_regform,
button.next,
.slaveReg {
	background:#1d92fb;
	border-width:0 0 5px;
	border-style:solid;
	border-color:#0c6ec6;
	display:inline-block;
	text-align:center;
	position:relative;
	color:#fff;
	font-weight:400;
	font-size:18px;
	margin:15px auto 0;
	padding:15px 0;
	text-shadow:0 -1px #105797;
	text-transform: lowercase;
	font-family: 'Gabriela', serif;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:100%;
	max-width:300px;
    white-space: normal; /* m.rancic */
}
.formPopup FORM button[type="button"]:hover, 
.formPopup FORM button[type="submit"]:hover, 
a.open_regform:hover,
button.next:hover,
.slaveReg:hover { 
	color:#fff;
	background:#0c6ec6;
	border-color:#225b99;}

/*Header and WelcomeStyle---------------------*/
#logo {
	margin:20px 0;}
#logo:hover { 
	opacity:0.7;}
#logo a {
	color:#fff;}
	
/*HP parts-----------------------------------------*/
#cta {
	max-width:480px;
	width:51.5%;
	float:left;
	margin-bottom:50px;
	text-align:left;}
#cta h2 {
	color:#fff;
	font-size:60px;
	font-weight:400;
	line-height:70px;}
#cta p {
	font-size:14px;
	line-height:18px;
	color:#eee;
	padding-top:20px;}
#cta p a {
	color:#1d92fb;
	text-decoration:underline;}
#cta p a:hover {
	color:#f6c1d9;}
#photo {
	float:right;
	width:46%;
	max-width:430px;}
.photoHolder {
	background:#000;
	display:inline-block;
	width:100%;
	margin-bottom:20px;}
#photo img {
	display:block;
	width:100%;
	height:auto;
	border:15px solid #101419;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	transform: rotate(-4deg);
	-webkit-box-shadow: 0px 13px 29px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 13px 29px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 13px 29px rgba(0, 0, 0, 0.35);}
.real_user {
	color:#FFF;
	font-size:14px;}
.promoText {
	float:left;
	width:49%;
	text-align:left;}
.promoText, .iconBlock p {
	color:#f6c1d9;
	font-size:16px;
	line-height:18px;}
.iconBlock {
	float:right;
	width:49%;
	text-align:left;}	
.iconBlock ul {
	margin:0;
	position:relative;}
.iconBlock ul li {
	list-style:none;
	float:left;
	margin:0 10px 10px 0;
	width:52px;
	height:52px;
	line-height: 52px;
	text-align: center;
	background: #171c22;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;}
.iconBlock ul li:before {
  font-family: "datingvip";
  font-size: 2em;
  color: #f6c1d9; }
.iconBlock ul li.members:before {
	content: '\e8ed';}
.iconBlock ul li.search:before {
	content: '\e835';}
.iconBlock ul li.messages:before {
	content: '\e8cf';}
.iconBlock ul li.favorites:before {
	content: '\e871';}
.iconBlock ul li.flirts:before {
	content: '\e869';}
.iconBlock ul li.images:before {
	content: '\e90c';}
.cl {
	clear:both;
	width:100%;
	height:1px;}

/*FooterStyleStart----------------------------*/
#footer h2, #footer h5, #browse-links h3 {
	color:#E5A5C6;
	font-size: 1.7em;
	font-weight:400;
    font-family: 'Gabriela', serif;}
#footer h5 {
    font-size: 1.25em;}
#footer {
	color:#9c5b7c;
	padding:40px 0;
	font-size:14px;
	background:#6e1743 url(images/patern.jpg) repeat 50% top;}
#footer .wrapper {
	text-align:left;}
#footer p {
	color:#BD82A0;
	font-size:14px;}
#footer a, #footer ul li a, .browse-links li a, footer#footer UL LI A {
	color:#BD82A0;
	font-size:14px;
    text-decoration:underline;
}
#footer a:hover, #footer ul li a:hover, .browse-links li a:hover, footer#footer UL LI A:hover {
	color:#fff;}
#footer ul li, 
.not-logged #footer .links {
	border-color:#E5A5C6;}
#c-Home .browse-links LI, .browse-links li a { 
	width:auto;
	margin-right:0.25em;
    padding-right:0.25em;}
#browse-links {
	padding:0.5em 0;}

#footer .custom-footer {padding-bottom:1.5em; margin-bottom:.5em; border-bottom:1px dotted rgba(255,255,255,.2)}
#footer .custom-footer p {font-size:1.15em; color:#D29AB6;}

/*HP Profile Style----------------------------*/ 
#profWrapper {
	padding:50px 0 0;
	background:#6e1743 url(images/patern.jpg) repeat 50% top;}
#profWrapper .wrapper {
	border-bottom:3px solid #171c22;}
#profWrapper h3 {
	bottom: -12px;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    position: relative;
	background:#6e1743 url(images/patern.jpg) repeat 50% top;
	color:#f6c1d9;
	font-size:18px;}
UL.profiles, .profiles-full { 
	text-align:center;
	padding:0;
	margin:0;
	width:100%;
	display:inline-block;}
UL.profiles.short LI, ul.profiles-full li { 
	position:relative;
	float:none;
	margin:0 0 20px;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	background:none;
	overflow:visible;}	
UL.profiles.short LI {
	margin:0 10px 0 0;
    padding: 0; }
UL.profiles.short LI.odd {
	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	transform: rotate(7deg);}
#hp_profile_3, #hp_profile_7, #hp_profile_11 {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	z-index:2;}
#hp_profile_2, #hp_profile_6, #hp_profile_10 {
	z-index:3;}
UL.profiles.short LI.odd:hover, #hp_profile_3:hover, #hp_profile_7:hover, #hp_profile_11:hover {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);}
UL.profiles.short .thumbnail, ul.profiles-full li .thumbnail { 
	width:100%;
	position:relative;
	border:none;
	height:auto;
	padding:10px;
	background:#171c22;
	-webkit-box-shadow: 0px 13px 29px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 13px 29px rgba(0, 0, 0, 0);
	box-shadow: 0px 13px 29px rgba(0, 0, 0, 0);}
UL.profiles.short .thumbnail IMG, ul.profiles-full li .thumbnail IMG, .imgProtection {
	width:100%;
	height:auto;
	display:block;}
.imgProtection ABBR, UL.profiles .thumbnail .age {
	font-size:14px;
	color:#fff;}
ul.profiles-full li .profileInfo {
	text-align:left;
	margin-top:0;
	width:70%;
	padding:0 2%;}
UL.profiles.short LI .profileInfo {
	display:none;}
ul.profiles-full .username { 
	word-wrap:break-word;
	margin:0 0 5px;}
ul.profiles-full .username a { 
	color:#1d92fb;
	font-size:18px;
	font-weight:400;
	text-decoration:underline;}
ul.profiles-full .username a:hover {
	text-decoration:none;}
ul.profiles-full li p, ul.profiles-full li p span { 
	color:#e6e7e8;
	font-size:12px;
	opacity:1;
	margin:0 0 5px;}
ul.profiles-full li p span {
	font-size:18px;}

/* media-count */
UL.profiles.short .profileListThumbnail .owner-media-count {background:#171C22; padding:3px 10px 4px 2px; border-radius:2px; box-shadow:none; margin-top:-14px; opacity:1;}
UL.profiles.short .profileListThumbnail .owner-media-count a {color:#eee; }
		
/* Form popup */
#c-Home #overall-reg, #c-Home #overall-login{
	display:none;
	background:#000; /* Feedback color */
	background:rgba(0,0,0,0.6); /* For modern browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#99000000')"; /* For IE8 */
	zoom:1!important; /* Trigger hasLayout */
	height:100%;
	width:100%;}
#c-Home .formPopup {
	width:340px;
	padding:0 0 10px;
	position:absolute;
	margin-left:-178px;
	background:#6e1743 url(images/patern.jpg) repeat 50% top;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;}
#c-Home .regPopup { 
	top:100px;}
#c-Home .loginPopup{ 
	top:100px;}
.formPopup h2 {
	color:#f6c1d9;
	text-align:center;
	font-weight:400;
	font-size:22px;}
.formPopup .content {
	padding:15px 20px;}
.formPopup label {
	font-size:14px;
	color:#eee;
	text-align:left;
	width:100%;
	display:inline-block;
	margin-bottom:1px;}
.formPopup input[type=text], 
.formPopup input[type=password],
.formPopup input[type="email"],
.formPopup select {
	width:100%;
	border:none;
	background:#e6e7e8;
	padding:0.7em 0.1em;
	margin:0;
	font-size:14px;
	color:#610a36;}
.formPopup select {
	padding:0.3em 0.1em;
    line-height: 1.9em;
	border:1px solid #e6e7e8;}
#overall-reg FORM input[type="text"]:focus, 
#overall-reg FORM input[type="password"]:focus,
#overall-reg FORM input[type="email"]:focus { 
	background-color:#f6e3ec;
	border:none;}
.formPopup a.closebutton {
  display: block;
  right: 5px;
  top: 5px; }

.formPopup a.closebutton:before {
  content: "\e864";
  font-family: "datingvip";
  font-size: 3em;
  color: #fff; }

.formPopup a.closebutton:hover {
  opacity: .7;
  text-decoration: none; }
  
.disclaimer, .xl, .xl a { 
	color:#f6c1d9;
	font-size:11px;
	clear:both;
	text-align:center;
	padding:10px 0 0;}
.disclaimer a, .xl a:hover { 
	color:#1d92fb;
	text-decoration:underline;
	font-weight:400;}
.disclaimer a:hover { 
	color:#fff;}

/*flexslider-------------------------------------*/
.flexslider {
  position: relative;
  margin:35px 0 0;
  padding:20px 70px 0;
  clear:both;
  border-top:1px solid #904c6e; }
.flex-viewport { 
    padding: 2em 0; }
    
.flex-direction-nav {
  margin: 0; }
  .flex-direction-nav li {
    list-style: none; }
    .flex-direction-nav li a {
      width: 25px;
      height: 40px;
      position: absolute;
      left: 0;
      top: 40%;
      cursor: pointer;
      overflow: hidden;
      text-indent: -9999px;
      color: #1d92fb; }
      .flex-direction-nav li a:hover {
        color: #111; }
      .flex-direction-nav li a.flex-next {
        left: auto;
        right: 0; }
        .flex-direction-nav li a.flex-next:before {
          content: '\e82e'; }
      .flex-direction-nav li a:before {
        content: '\e82d';
        font-family: "datingvip";
        font-size: 3em;
        width: 25px;
        height: 40px;
        float: left;
        text-indent: -4px; }
        

/**** Responsive *****************************/
@media screen and (max-width:980px) { 
.wrapper {max-width:95%;}
}
@media screen and (max-width:800px) { 
.wrapper {max-width:440px;width:95%;}
#photo {display:none!important;}
#cta, .promoText, .iconBlock {width:100%;max-width:inherit;}
#profWrapper {padding:0;}
#homeWrapper {padding-top:0;}
#cta h2 { padding-top:0; margin-top:0;}
}
@media screen and (max-width:380px) { 
#c-Home .formPopup {width:300px;margin-left:-152px;}
footer#footer {padding:30px 0;}
}
/**** IE8 hacks *****************************/
#cookie-policy {color:#fff;}
UL.profiles .thumbnail CITE {display:none;}
.browser-internet-explorer-8 #footer ul li a {color:#1d92fb;}
.browser-internet-explorer-8 #footer P {color:#9c5b7c;}
.browser-internet-explorer-8 ul.profiles-full li {width:49%;}

/* m.rancic,14.07.2015. */
#dialogContainer .dialogContent .content { background: #fff; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.3em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: center;
    color: #f6c1d9;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }


/* CIS jan 2018. */
#footer .custom-footer p { color:#eee; }